/*

#949a9e legible on dark and blue
0A1014 dark and blue

5D6367 lightest
3F4446 2nd lightest
0C1011 dark

*/

.post-tile {

	width: 770px;
	
	background-color: #0A1014;
	// cursor: pointer;
	margin: 0 auto 20px;
	color: #949a9e;
	padding: 15px;
	font-family: inconsolata;
	text-align: center;

	z-index: 0;

	&.newsreal {

		padding-bottom: 0;

		.post-content {

			max-height: 660px;
		}
	}

	img {
		max-width: 740px;
		max-height: 420px;
		margin: 0 auto;
		display: block;
		padding: 1px;
		border: 1px solid #d7d9db;
	}

	a {
		color: #d7d9db;
		text-decoration: none;
		font-size: 19px;

		&:hover {
			color: #fff;
		}

		&:visited {
			color: #61666b;
		}

	}

	ul {

		list-style-type: none;
		padding: 0;
		margin-bottom: 40px;
	}

	h1 {

		text-transform: lowercase;
		font-family: inversionz;
		font-size: 55px;
		margin: 0;
	}

	h2 {

		text-transform: uppercase;
		font-family: inversionz;
		font-size: 60px;
		margin: 0;
		letter-spacing: -10px;

		a {
			font-size: inherit;
		}

	}

	h3 {

		font-family: inversionz;
		text-transform: uppercase;
		font-size: 40px;
		letter-spacing: -5px;
		margin-bottom: 5px;
	}

	.post-header {

		h1.title {

			display: inline-block;
			width: 50%;
			text-align:left;
			line-height: 39px;
		}

		.episode-date {

			display: inline-block;
			width: 50%;
			text-align:right;
			vertical-align: top;

			span {

				display: block;
			}
		}
	}

	.post-content {

		overflow: hidden;
		position: relative;

		.overlay {

			width: 100%;
			height: 25%;
			position: absolute;
			bottom: 0;

			border-bottom: solid 30px #0a1014;
			background: transparent;
			background: linear-gradient(to bottom, rgba(10,16,20,0), #0a1014);

		}
	}

	.post-footer {

		display: block;

		a.read-more {

			width: 400px;
			height: 62px;

			margin: 0 auto;
			display: block;

			font-family: inversionz;
			font-size: 48px;
			letter-spacing: -10px;
			line-height: 62px;
			
			@include transition(background-color 0.25s ease-in-out);

			&:hover {

				background-color: #111b22;
			}
		}
	}

	.quote {

		margin-top: 20px;
	}

}

@media only screen and (max-width: 802px){

	.post-tile {

		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;

		.post-header {

			h1.title {

				display: none;
			}

			.episode-date {

				width: auto;
				margin-bottom: 20px;

				span:nth-child(1) {

					font-family: inversionz;
					font-size: 14vw;
					text-transform: uppercase;
				}

				span:nth-child(2) {

					text-align: center;
				}
			}
		}

		.post-footer {

			a.read-more {

				width: 100%;
			}
		}		
	}
}

@media only screen and (max-width: 739px){

	.post-tile {

		img {

			max-width: 100%;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
		}

	}
}